PROG=
NAMEPREFIX=$(g)
OBJS=printlp.o printdvi.o

all: printlp$X printdvi$X

printlp$X: printlp.o
	$(LINK.c) -o $@ printlp.o $(LIBS) $(MLIB)

printdvi$X: printdvi.o
	$(LINK.c) -o $@ printdvi.o $(LIBS) $(MLIB)
